View Single Post
  #1 (permalink)  
Old June 17th, 2004, 08:33 PM
amith_pj amith_pj is offline
Authorized User
 
Join Date: Jun 2004
Location: , , .
Posts: 11
Thanks: 0
Thanked 0 Times in 0 Posts
Default Tomcat3.3.2 to Tomcat5.0.24

Hi,
I am trying to move a program from Tomcat3.3.2 to Tomcat5.0.24. I am just trying to move the most popular GreetingServlet program.

It runs fine in 3.3.2 but i get the following error in 5.0.24 -

HTTP Status 404 - /greeting/servlet/GreetingServlet

Can anyone please help me on this ???

Thanks,
ApJ
Reply With Quote